.container h1{
  color: #fff;
  text-align: center;
}

details{
  background-color: #303030;
  color: #fff;
  font-size: 1.5rem;
  border: 1px solid white;
}

summary {
  padding: .5em 1.3rem;
  list-style: none;
  display: flex;
  justify-content: space-between;
  transition: height 1s ease;
}

.answer{
  background-color: #fff;
  color: #000;
  font-size: 1.2rem;
}

summary::-webkit-details-marker {
  display: none;
}

summary:after{
  content: "\002B";
}

details[open] summary {
    border-bottom: 1px solid #aaa;
    /*margin-bottom: .5em;*/
}

details[open] summary:after{
  content: "\00D7";
}

details[open] div{
  padding: .5em 1em;
}